// Mobile build query
@media screen and (min-width: 992px) {

  .icon-btn.btn-xs, .btn-group-xs > .icon-btn.btn {
    width: calc(1rem + 10px) !important;
    line-height: 1rem;
  }

  // ADMIN PANEL
  .layout-fixed body:not(.modal-open) .layout-1 .layout-sidenav, .layout-fixed-offcanvas body:not(.modal-open) .layout-1 .layout-sidenav
  {z-index: 1080 !important;}

  .layout-collapsed:not(.layout-offcanvas):not(.layout-fixed-offcanvas) .layout-sidenav:not(:hover) .sidenav-vertical, .layout-collapsed:not(.layout-offcanvas):not(.layout-fixed-offcanvas) .layout-sidenav.sidenav-vertical:not(:hover)
  {
    display: none;
  }
  // ADMIN PANEL

  .btn-close {
    top: 15px !important;
    right: 18px !important;
}
  .top-search-btn, .d-lg-none, .notify-panel-mob, .view-device
   {
     display: block !important;
    }

    .navbar-expand-lg .navbar-collapse {display: none !important;}

    .app-search {
      display: block !important;
  }

  .layout-collapsed:not(.layout-offcanvas):not(.layout-fixed-offcanvas) .layout-2 .layout-sidenav {display: none !important;}
  .layout-fixed.layout-collapsed .layout-container {padding-left: 0 !important;}

  .navbar-expand-lg .navbar-nav {flex-direction: column !important;}

.demo-brand{
    width: auto !important;
}

.navbar-expand-lg { justify-content: space-between;}

.bg-navbar-theme {height: auto;}
.demo-brand .login-logo { height: 36px;}

// .top-search-btn {
//   right: 16% !important;
//   }

.fixed_top_filter
{
  width: 100%;
  left: 12px;
  padding-top: 1.7rem !important;
  top: 70px;
}

i.ion.ion-md-menu.text-large.align-middle {
  font-size: 120% !important;
}

.search-ui-mob {
  width: 92vw !important;
  max-height: 50px;
}

.layout-expanded .layout-sidenav {
  -webkit-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
}

.speak_now {
  width: 100% !important;
  text-align: center;
  position: absolute;
  bottom: 25%;
  // right: 20px;
  // display: -webkit-box;
  // display: -ms-flexbox;
  // display: flex;
}
#speechdiv{
  font-size: 1.8em;
  // max-width: 60%;
  // line-height: 11vh;
  word-wrap: break-word;
}
.speak-mob {
  width: 100px !important;
}
.modal-title-speak-now span {
  font-size: 3.5rem !important;
}

.layout-sidenav {
  position: fixed !important;
}

.layout-fixed:not(.layout-collapsed) .layout-container, .layout-fixed-offcanvas:not(.layout-collapsed) .layout-container
{
  padding-left: 0 !important;
}
.sidenav-vertical:not(.sidenav-no-animation) {
   -webkit-transition: width 0.8s; 
   transition: width 0.8s; 
}

.layout-overlay {
  position: fixed !important;
    top: 0 !important;
    right: 0 !important;
    height: 100% !important;
    left: 0 !important;
    background: rgb(24, 28, 33) !important;
    opacity: 0.5 !important;
  }

 .layout-overlay {
  z-index: 1079;
}

.layout-collapsed .layout-overlay {
display: none;
}

.layout-fixed .layout-sidenav {top: 7em !important;}

.sidenav-vertical:not(.sidenav-no-animation) {
  -webkit-transition: width 0.8s !important;
  transition: width 0.8s !important;
}

.layout-transitioning .layout-overlay {
  -webkit-animation: .2s layoutSidenavAnimation !important;
  animation: .2s layoutSidenavAnimation !important;
}

.layout-transitioning .layout-sidenav {
  -webkit-transition-duration: .8s !important;
  transition-duration: .8s !important;
  transition-property: transform, -webkit-transform !important;
}

.speak_container {
  background: rgba(18, 18, 18, 0.92) !important;
}

.layout-expanded .layout-sidenav{
  // -webkit-transform: translate3d(0, 0, 0) !important;
  //   transform: translate3d(0, 0, 0) !important;
}
.layout-sidenav{
  // -webkit-transform: translate3d(-100%, 0, 0);
  //   transform: translate3d(-100%, 0, 0);
  //   will-change: transform, -webkit-transform;
}
.add-md i {
    display: block;
}
}

@media screen and (max-width: 991px) {
  .fixed_top_filter { padding-top: 1.590rem !important;}
 }

 // NAVBAR MOBILE
 .left-toggle {
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 40%;
}

.left-toggle a {
  margin-left: 0px !important;
}

.web-brand
{
display: none;
}
.mob-logo {
  display: flex;
}

.right-user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  justify-content: flex-end;
}


.top-search-btn img, .demo-navbar-user img, .notify-panel-mob img 
{
  width: 1.8rem !important;
  margin: 0px 0px 0px 30px;
}
#fm-alert-view {
  display: none !important;
}

// NAVBAR MOBILE
// Mobile build query
// --------- mobile extra code  -----
.w-58{
  display:none;
}